a {
  color:#361410;
}
body {
  font-family:"Noto Sans JP", sans-serif;
}
.container p {
  margin-bottom:1.5em;
}
.main_w .inner {
  display:flex;
  display:-ms-flexbox;
}
.main_w .side_bar_w {
  width:250px;
  margin-bottom:100px;
  position: sticky;
  bottom: 0;
  align-self: flex-end;
}
.main_w main {
  padding-top: 0 !important;
  width: calc(1800 / 1920 * 100% - 250px);
  /*width: calc(100% - 350px);*/
  margin: 0 0 0 auto;
}
.side_bar_w .side_bar01 {
  padding-left:20px;
  margin-bottom:30px;
  font-size:17px;
}
.side_bar_w .side_bar01 > li {
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px solid #ccc;
}
.side_bar_w .side_bar01 > li.li01 a {
  display:flex;
  display:-ms-flexbox;
  align-items: center;
}
.side_bar_w .side_bar01 > li.li01 img {
  max-width:80px;
  margin-right:10px;
}
.side_bar_w .side_bar02_w {
  background-color:#FBF9F7;
  padding:10px;
  font-size:14px;
}
.side_bar_w .side_bar02_w ul.side_bar02 > li {
  margin-bottom:15px;
}
.side_bar_w .side_bar02_w ul.side_bar02 > li a {
  display:flex;
  display:-ms-flexbox;
  align-items:center;
}
.side_bar_w .side_bar02_w ul.side_bar02 > li a img {
  max-width:24px;
  margin-right:5px;
}
.side_bar_w .side_bar02_w ul.side_bar02  {
  border-bottom:1px solid #ccc;
  margin-bottom:15px;
}
.side_bar_w dl.side_bar03 dt {
  font-size:18px;
  margin-top:15px;
  margin-bottom:10px;
}
.side_bar_w dl.side_bar03 dd > ul {
  font-size:14px;
}
.side_bar_w dl.side_bar03 dd > ul > li {
  margin-bottom:10px;
  position:relative;
  padding-left:16px;
}
.side_bar_w dl.side_bar03 dd > ul > li::before,
.side_bar_w dl.side_bar03 dd > ul > li::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.side_bar_w dl.side_bar03 dd > ul > li::before {
  content:"";
  left: 3px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #361410;
  border-right: 1px solid #361410;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.side_bar_w .side_bar04 {
  margin-top:20px;
  margin-bottom:15px;
}
.side_bar_w .side_bar04 > li {
  margin-bottom:10px;
}
.side_bar_w .side_bar05 ul {
  font-size:14px;
}
.side_bar_w .side_bar05 > li {
  margin-bottom:10px;
  position:relative;
  padding-left:16px;
}
.side_bar_w .side_bar05 > li::before,
.side_bar_w .side_bar05 > li::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.side_bar_w .side_bar05 > li::before {
  content:"";
  left: 3px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #361410;
  border-right: 1px solid #361410;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* top */
.h2 {
  color:#361410;
  font-size:40px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif !important;
  font-weight:600;
  text-align:center;
  margin-bottom:50px;
  line-height:1.5;
}
.h2 > span {
  display:block;
  font-size:16px;
  color:#E71E3F;
}
.h2 > span span.tit1 {
  display:inline-block;
  position:relative;
  padding:0 25px;
}
.h2 > span span.tit1::before,
.h2 > span span.tit1::after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 25px;
  height: 1px;
  background-color:#E71E3F;
}
.h2 > span span.tit1::before{
  left:0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
.h2 > span span.tit1::after {
  right:2px;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.mds1 {
  display: flex;
  align-items: center;
  margin-top:0;
  margin-top:40px;
  margin-bottom:36px;
}
.mds1 > span {
  font-size:30px;
  padding-bottom:4px;
  font-weight:500;
  color:#54231C;
}
.mds1::before,
.mds1::after {
  content: "";
  height: 4px;
  flex-grow: 1;
  background-image: url("/ichigonohanakoto/uploads/img/mds1_line.svg");
  background-size: cover;
}
.mds1::before {
  margin-right: 1rem;
}
.mds1::after {
  margin-left: 1rem;
}
.cl5 {
  display:flex;
  display:-ms-flexbox;
  align-items:center;
  justify-content: space-between;
  list-style:none;
  padding-left:0;
  margin-top:0;
  margin-bottom:100px;
}
.cl5 > li {
  width:19%;
  text-align:center;
}
.cl5 > li:nth-child(5n) {
  margin-right:0;
}
.cl5 > li a {
  display:block;
  background-color:#fff;
  border-bottom:4px solid #361410;
  border-radius:5px 5px 0 0;
  color:#361410;
  padding-top:30px;
  padding-bottom:30px;
  text-decoration:none;
}
.cl5 > li a:hover {
  background-color:#efefef;
}

.mds2 {
  align-items: center;
  background-color:#361410;
  color:#fff;
  display:flex;
  display:-ms-flexbox;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size:40px;
  font-weight:500;
  justify-content: center;
  padding:25px 10px 20px;
  text-align:center;
}
.mds2 img {
  margin-bottom:0;
  display:inline;
  margin-right:10px;
}
.mds_h1 {
  background-image:url("/ichigonohanakoto/uploads/img/mds_h1_line.svg");
  background-repeat:repeat-x;
  background-position:bottom;
  font-size:40px !important;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif !important;
  padding-bottom:10px;
  margin-bottom:50px;
}

.osusume_w {
  background: linear-gradient(90deg, rgba(254,246,237,1) 0%, rgba(252,231,234,1) 95%, rgba(251,224,233,1) 100%);
  border-radius:30px 0 0 30px;
  padding:50px 100px 50px 100px;
  position:relative;
}
.osusume_w .icon01 {
  position:absolute;
  top:-35px;
  left:30px;
  width:auto;
}
.osusume_w .cl3 > li:not(:nth-of-type(-n+3)),
.osusume_w .cl3 > div:not(:nth-of-type(-n+3)) {
  margin-bottom: 0;
}
.shokai_w {
  padding-right:100px;
}
/*
.shokai_w .right .in {
  margin-left:60px;
}
*/
.shokai_w .s2 {
  width: 200px;
  right: 20px;
  bottom: -100px;
  position: absolute;
  z-index: 60;
}

.top_category_list_w {
  background-color:#F8F4F3;
  border-radius: 30px 0 0 30px;
  padding: 50px 100px 50px 100px;
}
.topcate_ul {
  display:flex;
  display:-ms-flexbox;
  flex-wrap:wrap;
  justify-content: center;
}
.topcate_ul > li {
  width:calc(25% - 40px);
  text-align:center;
  margin-bottom:30px;
  margin-right:30px;
}
.topcate_ul > li:nth-child(4n) {
  margin-right:0;
}
.topcate_ul > li a {
  display:block;
}
.topcate_ul > li a img {
  max-width:300px;
  margin-bottom:10px;
}

.wrap_a1 {
  padding-left:60px;
  padding-right:60px;
}
.rank_ul {
  display:flex;
  display:-ms-flexbox;
  justify-content: center;
  flex-wrap:wrap;
}
.rank_ul > li {
  width:20%;
  padding:15px;
}
.rank_ul > li a {
  display:block;
}
.rank_ul li a img {
  margin-bottom:10px;
}
.rank_ul li a .shohin_tit {
  color:#361410;
  font-family:"Noto Sans JP", sans-serif;
  font-size:16px;
  font-weight:500;
  margin-bottom:5px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.rank_ul li .kakaku {
  color:#E71E3F;
}
.fukidashi_a1 {
  background-color:#FEF6ED;
  border-radius:10px;
  position:relative;
  padding:15px;
  margin-top:30px;
}
.fukidashi_a1::before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #FEF6ED;
}
.fukidashi_a1 h4.tit {
  color:#E71E3F;
  display: flex;
  display: -ms-flexbox;
  font-size:12px;
  font-weight:bold;
  border-bottom:2px dashed #E71E3F;
  margin-bottom:8px;
  padding-bottom:8px;
  align-items: center;
}
.fukidashi_a1 h4.tit .icon {
  height:18px;
  width:20px;
  margin-right:5px;
}
.fukidashi_a1 h4.tit span {
  margin-top:5px;
}
.fukidashi_a1 p {
  font-size:12px;
  margin-bottom:0;
}

.information_w {
  background-color:#FEF6ED;
  border-radius: 30px 0 0 30px;
  padding: 50px;
}
.information_w .inner_w {
  background-color:#fff;
  border-radius:30px;
  margin: 0 auto;
  max-width: 1000px;
  padding:40px;
}
.information_w .inner_w .btn_w2 {
  margin-top:40px;
}
.news_ul {
  width:100%;
  max-width:1000px;
  margin:0 auto;
}
.news_ul > li {
  border-bottom:1px solid #ccc;
}
.news_ul > li a {
  display: block;
  padding: 20px;
}
.news_ul > li a .in {
  display:flex;
  display:-ms-flexbox;
}
.news_ul > li time {
  color:#6E6868;
  margin-right:25px;
}
.news_ul > li:last-child {
  margin-bottom:0;
}
.c-product_info__form__submit {
  border-radius:10px;
}

.ranking_w .rank_ul > li {
  position:relative;
}
.ranking_w .rank_ul .no_icon {
  max-width:80px;
  width:30%;
  position:absolute;
  left:-5px;
  top:-5px;
  z-index:1;
}

@media screen and (max-width:1300px) {
  .osusume_w {
    padding-left:30px;
    padding-right:30px;
  }
}
@media screen and (max-width:1200px) {
  .ranking_w.wrap_a1 {
    padding-left:0;
    padding-right:0;
  }

  .ranking_w .cl3 > li,
  .ranking_w .cl3 > div {
    width:100%;
  }
  .ranking_w .slick-list {
    margin-top: -20px;
    padding-top: 20px !important;
  }
  .ranking_w .slick-next {
    right:25px;
  }
  .ranking_w .slick-prev {
    left:10px;
    z-index:30;
  }
  .ranking_w .slick-prev::before,
  .ranking_w .slick-next::before {
    opacity:0.9;
    font-size:35px;
  }
  .ranking_w .slick-slide {
    margin: 0 20px;
    position: relative;
  }
  .ranking_w .rank_ul .no_icon {
    max-width:80px;
    width:30%;
    position:absolute;
    left:-20px;
    top:-20px;
  }

}
@media screen and (max-width:1000px) {
  .osusume_w .cl3 > li,
  .osusume_w .cl3 > div {
    width:48%;
  }
  .osusume_w .cl3 > li:not(:nth-last-of-type(-n+2)),
  .osusume_w .cl3 > div:not(:nth-last-of-type(-n+2)) {
    margin-bottom: 30px;
  }
  .osusume_w .cl3 > li:nth-last-of-type(-n+2),
  .osusume_w .cl3 > div:nth-last-of-type(-n+2) {
    margin-bottom: 0;
  }

  .main_w main {
    width:calc(100% - 250px);
  }
  .shokai_w {
    padding-right:0;
  }
  .shokai_w .a_ul {
    display:block;
  }
  .shokai_w .a_ul > div {
    width:100% !important;
  }
  .shokai_w .a_ul > div.left {
    margin-bottom:120px;
  }
  .shokai_w .a_ul > div.right {
    margin-left:0 !important;
  }
  .shokai_w .a_ul > div.right .in {
    margin-left:0 !important;
  }
  .shokai_w .s2 {
    width:150px;
  }

  .top_category_list_w {
    padding-left:20px;
    padding-right:20px;
  }
  .top_category_list_w .mds1 > span {
    font-size: 20px;
  }
  .topcate_ul {
    justify-content:space-between;
  }
  .topcate_ul > li {
    width:48%;
    margin-right:0;
  }
  .top_category_list_w .cl5 {
    flex-wrap:wrap;
  }
  .top_category_list_w .cl5 > li {
    margin-bottom:25px;
    width:48%;
  }


  .information_w {
    padding-left:20px;
    padding-right:20px;
  }
}

@media screen and (max-width:768px) {

  .h2 {
    font-size:26px;
    margin-bottom: 30px;
  }
  .h2 > span {
    font-size:13px;
  }

  .main_w main {
    width:100%;
  }
  .side_bar_w {
    display:none;
  }

  .osusume_w {
    border-radius: 0;
    padding:30px 0;
  }
  .osusume_w .icon01 {
    width:40px;
    top:-15px;
  }
  .osusume_w .cl3 > li,
  .osusume_w .cl3 > div {
    width:100%;
  }
  .osusume_w .slick-next {
    right:25px;
  }
  .osusume_w .slick-prev {
    left:10px;
    z-index:30;
  }
  .osusume_w .slick-slide {
    margin: 0 5px;
  }
  .osusume_w .slick-prev::before,
  .osusume_w .slick-next::before {
    opacity:0.9;
    font-size:35px;
  }
  .information_w .inner_w {
    padding: 30px 20px 40px;
  }
  .news_ul > li a {
    padding: 15px 0;
  }
  .news_ul > li a .in {
    flex-wrap: wrap;
  }
  .news_ul > li time {
    display: block;
    margin-right: 0;
    width: 100%;
  }
}



/* kasou */
h1.p-page_header__inner__title {
  background-image: url("/ichigonohanakoto/uploads/img/mds_h1_line.svg");
  background-repeat:repeat-x;
  background-position: bottom;
  background-size:100%;
  font-size: 40px !important;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight:600;
  padding-bottom: 10px;
  margin-bottom: 50px;
  text-align:left;
}

.catkkk_w {
  background-color:#F8F4F3;
  border-radius:10px;
  padding:20px 20px 5px;
}
.catkkk_w .list_w:not(:last-of-type) {
  border-bottom:1px solid #CCC;
  margin-bottom:15px;
}

.catkkk_w .list_w > dl {
  display:flex;
  display:-ms-flexbox;
  flex-wrap:wrap;
  margin-top:0;
  margin-bottom:0;
}
.catkkk_w .list_w > dl dt {
  font-size:16px;
  color:#54231C;
  width:150px;
}
.catkkk_w .list_w > dl dd {
  width: calc(100% - 150px);
}
.catkkk_w .list_w > dl ul {
  display:flex;
  display:-ms-flexbox;
  flex-wrap:wrap;
  list-style:none;
  margin-top:0;
  margin-bottom:0;
  padding-left:0;
}
.catkkk_w .list_w > dl ul > li {
  background-color:#fff;
  font-size:14px;
  margin-right:10px;
  border-radius:10px;
  padding:5px;
  margin-bottom:15px;
}
.catkkk_w .list_w > dl ul > li:last-child {
  margin-right:0;
}
.catkkk_w .list_w > dl ul > li a {
  color:#54231C;
  text-decoration:none;
}
@media screen and (max-width:1000px) {
  .catkkk_w .list_w > dl dt {
    margin-bottom: 15px;
    width: 100%;
  }
  .catkkk_w .list_w > dl dd {
    width: 100%;
  }
}

.c-product_item__inner__eyecatch__img {
  border:1px solid #ccc;
  padding-top:100%;
  margin-bottom: 15px;
}
.c-product_item__inner__category {
  display:none;
}
.c-product_item__inner__content {
  margin-top:0;
}
.u-text--subhead {
  font-family:"Noto Sans JP", sans-serif !important;
}
.u-text--body.c-product_item__inner__price {
  color:#E71E3F !important;
}
.shohin_desc_w {
  margin-top:80px;
  margin-bottom:80px;
}
.shohin_desc_w img {
  width:auto;
}

.review_w > section {
  border-radius:10px;
}
.p-review {
  padding:20px;
}

.mypage_a {
  background-color:#FBF9F7;
  padding:15px;
  margin-top:15px;
}
.mypage_a .c-account_menu__container__block__list {
  display:flex;
  display:-ms-flexbox;
}
.mypage_a .c-account_menu__container__block__list__item:not(:last-child) {
  margin-right:20px;
}
.mypage_a .c-account_menu__container__block {
  padding-top:10px;
  padding-bottom:10px;
}
.mypage_a .c-account_menu__container__block__list__item {
  margin-bottom:5px;
}
.mypage_a .c-account_menu__container__block__title {
  margin-bottom:10px;
}

.recommend_w {
  padding-left:0;
  padding-right:0;
  background-color:#FEF6ED !important;
  border-radius: 30px 0 0 30px;
  padding: 50px;
  margin-bottom:60px;
}
.recommend_w .inner_w {
  background-color:#fff;
  border-radius:30px;
  margin: 0 auto;
  max-width: 1000px;
  padding:40px;
}
.recommend_w .recommend_product_padding {
  padding-top:0;
  padding-bottom:0;
}
.recommend_w .c-product_item__inner__title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media screen and (max-width:1200px) {
  .recommend_w {
    padding:20px;
  }
}
@media screen and (max-width:768px) {
  .shohin_desc_w {
    padding-left:20px;
    padding-right:20px;
  }
}



/* kyotsu */
.pc_disp {
  display:block;
}
.sp_disp {
  display:none;
}

.marb0 {
  margin-bottom:0 !important;
}
.flex_cc {
  display:flex;
  display:-ms-flexbox;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
}
.cl3 > li,
.cl3 > div {
  width:30%;
  margin-bottom:30px;
}
.cl3 > li:not(:nth-last-of-type(-n+3)),
.cl3 > div:not(:nth-last-of-type(-n+3)) {
  margin-bottom: 30px;
}
.cl3 > li:nth-last-of-type(-n+3),
.cl3 > div:nth-last-of-type(-n+3) {
  margin-bottom: 0;
}
.box_us {
  padding-top:60px;
  padding-bottom:60px;
}
.box_u {
  padding-top:60px;
}
.box_s {
  padding-bottom:60px;
}
@media screen and (max-width:1000px) {
  .box_us {
    padding-top:30px;
    padding-bottom:30px;
  }
  .box_u {
    padding-top:30px;
  }
  .box_s {
    padding-bottom:30px;
  }
}
.pos_rel {
  position:relative;
}
.btn_w {
  text-align:center;
}
.btn_w a.btn {
  background-color:#E71E3F;
  border:2px solid #E71E3F;
  border-radius:30px;
  color:#fff;
  font-weight:500;
  display:inline-block;
  padding:15px 20px 15px;
  text-decoration:none;
  max-width:400px;
  width:100%;
  position:relative;
  transition:.5s;
}
.btn_w a.btn::after {
  content: "";
  position: absolute;
  margin: auto;
  vertical-align: middle;
  top:50%;
  right: 15px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  transition:.5s;
}
.btn_w a.btn:hover {
  color:#E71E3F;
  background-color:#fff;
}
.btn_w a.btn:hover::after {
  border-color:#E71E3F;
}

.btn_w2 {
  text-align:center;
}
.btn_w2 a.btn {
  background-color:#fff;
  border:2px solid #E71E3F;
  border-radius:30px;
  color:#E71E3F;
  font-weight:500;
  display:inline-block;
  padding:15px 20px 15px;
  text-decoration:none;
  max-width:400px;
  width:100%;
  position:relative;
  transition:.5s;
}
.btn_w2 a.btn::after {
  content: "";
  position: absolute;
  margin: auto;
  vertical-align: middle;
  top:50%;
  right: 15px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #E71E3F;
  border-right: 1px solid #E71E3F;
  -webkit-transform: rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  transition:.5s;
}
.btn_w2 a.btn:hover {
  color:#fff;
  background-color:#E71E3F;
}
.btn_w2 a.btn:hover::after {
  border-color:#fff;
}





.a_ul {
  display:-ms-flexbox;
  display:flex;
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}
.a_ul.g10 > div,
.a_ul.g10 > li {
  margin-right:10px;
}
.a_ul.g20 > div,
.a_ul.g20 > li {
  margin-right:20px;
}
.a_ul.g30 > div,
.a_ul.g30 > li {
  margin-right:30px;
}
.a_ul.g30 > li:last-child,
.a_ul.g30 > div:last-of-type {
  margin-right:0;
}

.a_ul.g40 > div,
.a_ul.g40 > li {
  margin-right:40px;
}

.a_ul.w50,
.a_ul.w3,
.a_ul.w30 {
  flex-wrap:wrap;
}
.a_ul.w3,
.a_ul.w30 {
  justify-content: space-between;
}
.a_ul.w50 > li,
.a_ul.w50 > div {
  width:50%;
}
.a_ul.w50.g10 > li,
.a_ul.w50.g10 > div {
  width:calc(50% - 5px);
}
.a_ul.w50.g10 > li:nth-child(2n),
.a_ul.w50.g10 > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w50.g20 > li,
.a_ul.w50.g20 > div {
  width:calc(50% - 10px);
}
.a_ul.w50.g20 > li:nth-child(2n),
.a_ul.w50.g20 > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w50.g30 > li,
.a_ul.w50.g30 > div {
  width:calc(50% - 15px);
}
.a_ul.w50.g30 > li:nth-child(2n),
.a_ul.w50.g30 > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w50.g40 > li,
.a_ul.w50.g40 > div {
  width:calc(50% - 20px);
}
.a_ul.w50.g40 > li:nth-child(2n),
.a_ul.w50.g40 > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w3 > li,
.a_ul.w3 > div {
  width:calc(100% / 3);
}
.a_ul.w30 > li,
.a_ul.w30 > div {
  width:30%;
}
.a_ul.w37 > li:nth-child(odd),
.a_ul.w37 > div:nth-child(odd) {
  width:30%;
}
.a_ul.w37 > li:nth-child(even),
.a_ul.w37 > div:nth-child(even) {
  width:70%;
}
.a_ul.w37.g40 > li:nth-child(odd),
.a_ul.w37.g40 > div:nth-child(odd) {
  width:30%;
  margin-right:0;
}
.a_ul.w37.g40 > li:nth-child(even),
.a_ul.w37.g40 > div:nth-child(even) {
  width:calc(70% - 40px);
  margin-left:40px;
  margin-right:0;
}

.a_ul.w64 > li:nth-child(odd),
.a_ul.w64 > div:nth-child(odd) {
  width:60%;
}
.a_ul.w64 > li:nth-child(even),
.a_ul.w64 > div:nth-child(even) {
  width:40%;
}
.a_ul.w64.g40 > li:nth-child(odd),
.a_ul.w64.g40 > div:nth-child(odd) {
  width:60%;
  margin-right:0;
}
.a_ul.w64.g40 > li:nth-child(even),
.a_ul.w64.g40 > div:nth-child(even) {
  width:calc(40% - 40px);
  margin-left:40px;
  margin-right:0;
}
.a_ul.fend,
.dis_fl.fend {
  align-items:flex-end;
}
.a_ul.sta,
.dis_fl.sta {
  justify-content:flex-start;
}
.a_ul.end,
.dis_fl.end {
  justify-content:flex-end;
}
.a_ul.cen,
.dis_fl.cen {
  justify-content:center;
}
.a_ul.bet,
.dis_fl.bet {
  justify-content:space-between;
}
.a_ul.aro,
.dis_fl.aro {
  justify-content:space-around;
}
.a_ul.aic,
.dis_fl.aic {
  align-items:center;
}
.a_ul.aie,
.dis_fl.aie {
  align-items:end;
}
.fl_rev {
  flex-direction: row-reverse;
}
.a_ul.w50.g10.fl_rev > li:nth-child(odd),
.a_ul.w50.g10.fl_rev > div:nth-child(odd) {
  margin-left:10px;
  margin-right:0;
}
.a_ul.w50.g10.fl_rev > li:nth-child(2n),
.a_ul.w50.g10.fl_rev > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w50.g20.fl_rev > li:nth-child(odd),
.a_ul.w50.g20.fl_rev > div:nth-child(odd) {
  margin-left:20px;
  margin-right:0;
}
.a_ul.w50.g20.fl_rev > li:nth-child(2n),
.a_ul.w50.g20.fl_rev > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w50.g30.fl_rev > li:nth-child(odd),
.a_ul.w50.g30.fl_rev > div:nth-child(odd) {
  margin-left:30px;
  margin-right:0;
}
.a_ul.w50.g30.fl_rev > li:nth-child(2n),
.a_ul.w50.g30.fl_rev > div:nth-of-type(2n) {
  margin-right:0;
}
.a_ul.w50.g40.fl_rev > li:nth-child(odd),
.a_ul.w50.g40.fl_rev > div:nth-child(odd) {
  margin-left:40px;
  margin-right:0;
}
.a_ul.w50.g40.fl_rev > li:nth-child(2n),
.a_ul.w50.g40.fl_rev > div:nth-of-type(2n) {
  margin-right:0;
}


.a_ul a:hover {
  text-decoration:none;
  opacity:0.7;
}
.b_ul {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}
.c_ul {
  display:-ms-flexbox;
  display:flex;
  padding-left:0;
  margin-bottom:0;
  list-style:none;
  justify-content: center;
}

.c_2w55 {
  display:-ms-flexbox;
  display:flex;
  justify-content:space-between;
}
.c_2w55 > div {
  width:50%;
}
@media screen and (max-width:768px) {
  .container_in {
    padding-left:20px;
    padding-right:20px;
  }

  .a_ul {
  display:block;
  }
  .a_ul.yoko {
    display:-ms-flexbox;
    display:flex;
  }
  .a_ul > li,
  .a_ul > div {
    width:100% !important;
    margin-bottom:35px;
  }
  .a_ul > li:last-child,
  .a_ul > div:last-of-type {
    margin-bottom:0;
  }
  .a_ul.yoko > li,
  .a_ul.yoko > div {
    margin-bottom:0;
  }
  .a_ul.w64 > li,
  .a_ul.w64 > div {
    margin-right:0 !important;
    margin-left:0 !important;
  }
  .pc_disp {
    display:none;
  }
  .sp_disp {
    display:block;
  }
}

/* clearfix */
.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
  font-size: 0;
}
.clearfix {
  display: block;
}

/*********************************************/
/* 固定ページ用
/*********************************************/
.free_page {
  font-size: 16px;
  padding: 0 20px;
}
.free_page .free_page_inner {
  margin: 0 auto;
  max-width: 1270px;
  width: 100%;
}
.free_page .free_page_inner2 {
  margin: 0 auto;
  max-width: 1070px;
  width: 100%;
}
.free_page .free_page_inner3 {
  margin: 0 auto;
  max-width: 870px;
  width: 100%;
}
.free_page h2 {
  font-size: 40px;
  margin-bottom: 50px;
}
.free_page h2:not([class*="type"]) {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.free_page .type2 {
  background-color: #B9B3A2;
  border-bottom: none;
  padding: 5px 10px;
}
.free_page .type3 {
  border-bottom: 4px solid #B9B3A2;
}

.free_page h3 {
  border-bottom: 4px dotted #ccc;
  color: #54231C;
  font-size: 30px;
  margin-bottom: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.free_page h4 {
  border-left: 5px solid #E71E3F;
  font-size: 25px;
  margin-bottom: 20px;
  padding-left: 10px;
}
.free_page h5 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.free_page p:not(:last-child) {
  margin-bottom: 3em;
}
@media screen and (max-width: 1000px) {
  .free_page {
    font-size: 14px;
  }
  .free_page h2 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .free_page h3 {
    font-size: 20px;
    margin-bottom: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .free_page h4 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .free_page h5 {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

.free_page .img_text,
.free_page .text_img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5.5%;
  margin-bottom: 60px;
}
.free_page .img_text > img,
.free_page .text_img > div {
  order: 1;
}
.free_page .img_text > div,
.free_page .text_img > img {
  order: 2;
}
@media screen and (max-width: 1000px) {
  .free_page .img_text,
  .free_page .text_img {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .free_page .text_img > img {
    order: 1;
  }
  .free_page .text_img > div {
    order: 2;
  }
}
.free_page .box1 {
  background-color: #FEF6ED;
  border-radius: 30px;
  margin-bottom: 60px;
  padding: 50px;
  width: 100%;
}
.free_page .box2 {
  background-color: #F8F4F3;
  border-radius: 30px;
  margin-bottom: 60px;
  padding: 50px;
  width: 100%;
}
@media screen and (max-width: 1000px) {
  .free_page .box1,
  .free_page .box2 {
    margin-bottom: 30px;
    padding: 40px 20px;
  }
}

.free_page .table1,
.free_page .table2 {
  width: 100%;
}
.free_page .table1:not(:last-child),
.free_page .table2:not(:last-child) {
  margin-bottom: 60px;
}
.free_page .table1 tr,
.free_page .table2 tr {
  border-top: 1px solid #ccc;
}
.free_page .table1 tr:last-child,
.free_page .table2 tr:last-child {
  border-bottom: 1px solid #ccc;
}
.free_page .table1 th,
.free_page .table2 th {
  background-color: #FBF9F7;
  padding: 30px;
  text-align: left;
  vertical-align: top;
  width: 30%;
}
.free_page .table1 td,
.free_page .table2 td {
  background-color: #fff;
  padding: 30px;
  vertical-align: top;
  width: 70%;
}

@media screen and (max-width: 1000px) {
  .free_page .table1:not(:last-child),
  .free_page .table2:not(:last-child) {
    margin-bottom: 40px;
  }
  .free_page .table1 th,
  .free_page .table2 th,
  .free_page .table1 td,
  .free_page .table2 td {
    padding: 15px 10px;
  }
  .free_page .table1 th {
    width: 33%;
  }
  .free_page .table1 td {
    width: 66%;
  }
  .free_page .table2 th,
  .free_page .table2 td {
    display: block;
    width: 100%;
  }
}

.free_page ul {
  padding-left: 20px;
  list-style-type: disc;
  list-style-position: inside;
}
.free_page ul li {
  list-style-type: disc;
}
.free_page ol {
  padding-left: 20px;
  list-style-type: decimal;
  list-style-position: inside;
}
.free_page ol li {
  list-style-type: decimal;
}
.free_page ul:not(:last-child),
.free_page ol:not(:last-child) {
  margin-bottom: 30px;
}
.free_page ul li:not(:last-child),
.free_page ol li:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 1000px) {
  .free_page ul li:not(:last-child),
  .free_page ol li:not(:last-child) {
    margin-bottom: 8px;
  }
}

.free_page .column2_1,
.free_page .column2_2,
.free_page .column3_1,
.free_page .column3_2,
.free_page .column3_3,
.free_page .column4_1,
.free_page .column4_2 {
  display: grid;
  margin-bottom: 60px;
}
.free_page .column2_1,
.free_page .column2_2 {
  grid-template-columns: 1fr 1fr;
  gap: 30px 5.5%;
}
.free_page .column3_1,
.free_page .column3_2,
.free_page .column3_3 {
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 2.75%;
}
.free_page .column4_1,
.free_page .column4_2 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px 3%;
}
.free_page .column2_1 img,
.free_page .column2_2 img,
.free_page .column3_1 img,
.free_page .column3_2 img,
.free_page .column3_3 img,
.free_page .column4_1 img,
.free_page .column4_2 img {
  margin-bottom: 20px;
}
@media screen and (max-width:1000px) {
  .free_page .column2_1,
  .free_page .column3_1,
  .free_page .column4_1 {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .free_page .column2_2,
  .free_page .column3_2,
  .free_page .column4_2 {
    grid-template-columns: 1fr 1fr;
    gap:30px 20px;
  }
  .free_page .column3_3 {
    gap: 30px 5px;
  }
  .free_page .column2_1 img,
  .free_page .column2_2 img,
  .free_page .column3_1 img,
  .free_page .column3_2 img,
  .free_page .column3_3 img,
  .free_page .column4_1 img {
    margin-bottom: 15px;
  }
}

.free_page .show_more_wrapper {
  margin-bottom: 80px;
  position: relative;
}
.free_page .show_more_content {
  height: 90px;
  overflow: hidden;
}
.free_page .show_more_button {
  background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 70%);
  cursor: pointer;
  height: 30px;
  line-height: 30px;
  padding-top: 60px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  text-align: center;
  transition: bottom 0.2s;
  width: 100%;
}
.free_page .show_more_button:after {
  background-color: #E71E3F;
  border-radius: 20px;
  color: #fff;
  content: '\f13a'' 続きをよむ';
  font-family: FontAwesome;
  position: absolute;
  bottom: -40px;
  left: 50%;
  line-height: 20px;
  padding: 10px;
  transform: translateX(-50%);
  width: 16em;
}

.free_page .toggle_wrapper {
  margin-bottom: 50px;
}
.free_page .toggle_button {
  cursor: pointer;
  padding-right: 40px;
  position: relative;
}
.free_page .toggle_button:before {
  background-color: #E71E3F;
  content: '';
  height: 3px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: transform .5s;
  width: 20px;
}
.free_page .toggle_button:after {
  background-color: #E71E3F;
  content: '';
  height: 3px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(90deg);
  transition: transform .5s;
  width: 20px;
}
.free_page .toggle_button.is-open:before {
  transform: translateY(-50%) rotate(180deg);
}
.free_page .toggle_button.is-open:after {
  transform: translateY(-50%) rotate(-180deg);
}
.free_page .toggle_content { 
  display: none;
}
@media screen and (max-width:1000px) {
  .free_page .toggle_button {
    padding-right: 25px;
  }
  .free_page .toggle_button:before,
  .free_page .toggle_button:after {
    right: 5px;
    width: 15px;
  }
}
.free_page [class^="ontext"] {
  margin-bottom: 1rem;
  position: relative;
}
.free_page [class^="ontext"] p {
  font-size: clamp(16px,1.4vw,18px);
  margin: 0;
  position: absolute;
  z-index: 1;
}
.free_page .ontext-left p {
  top: 50%;
  left: 50%;
  right: 5%;
  transform: translateY(-50%);
}
.free_page .ontext-right p {
  top: 50%;
  right: 50%;
  left: 5%;
  transform: translateY(-50%);
}
.free_page .ontext-center p {
  top: 50%;
  left: 50%;
  max-width: 90%;
  transform: translate(-50%,-50%);
}
@media screen and (max-width:768px) {
  .free_page [class^="ontext"] p {
    font-size: max(2vw,10px);
  }
  .free_page .ontext-left p {
    left: 40%;
  }
  .free_page .ontext-right p {
    right: 40%;
  }
}


/*********************************************/
/* 固定ページ用おわり
/*********************************************/